SRCREV_pn-aircrack-ng ?= "${AUTOREV}"
SRCREV_pn-dfu-util ?= "${AUTOREV}"
SRCREV_pn-dfu-util-native ?= "${AUTOREV}"
SRCREV_pn-eds-dbus ?= "${AUTOREV}"
SRCREV_pn-eglibc ?= "${AUTOREV}"
SRCREV_pn-eglibc-initial ?= "${AUTOREV}"
SRCREV_pn-eglibc-intermediate ?= "${AUTOREV}"
SRCREV_pn-ezxd ?= "${AUTOREV}"
SRCREV_pn-fbgrab-viewer-native ?= "${AUTOREV}"
SRCREV_pn-fstests ?= "${AUTOREV}"
SRCREV_pn-gnuradio ?= "${AUTOREV}"
SRCREV_pn-gtkhtml2 ?= "${AUTOREV}"
SRCREV_pn-hildon-1 ?= "${AUTOREV}"
SRCREV_pn-kismet ?= "${AUTOREV}"
SRCREV_pn-kismet-newcore ?= "${AUTOREV}"
SRCREV_pn-libgsmd ?= "${AUTOREV}"
SRCREV_pn-libjana ?= "${AUTOREV}"
SRCREV_pn-libmokogsmd2 ?= "${AUTOREV}"
SRCREV_pn-libmokojournal2 ?= "${AUTOREV}"
SRCREV_pn-libmokopanelui2 ?= "${AUTOREV}"
SRCREV_pn-libmokoui2 ?= "${AUTOREV}"
SRCREV_pn-libowl ?= "${AUTOREV}"
SRCREV_pn-libxosd ?= "${AUTOREV}"
SRCREV_pn-linux-openmoko ?= "${AUTOREV}"
SRCREV_pn-llvm-gcc4 ?= "${AUTOREV}"
SRCREV_pn-llvm-gcc4-cross ?= "${AUTOREV}"
SRCREV_pn-maemo-mapper ?= "${AUTOREV}"
SRCREV_pn-matchbox-desktop-2 ?= "${AUTOREV}"
SRCREV_pn-matchbox-keyboard ?= "${AUTOREV}"
SRCREV_pn-matchbox-keyboard-inputmethod ?= "${AUTOREV}"
SRCREV_pn-matchbox-panel-2 ?= "${AUTOREV}"
SRCREV_pn-neod ?= "${AUTOREV}"
SRCREV_pn-oh-puzzles ?= "${AUTOREV}"
SRCREV_pn-openmoko-appearance ?= "${AUTOREV}"
SRCREV_pn-openmoko-appmanager ?= "${AUTOREV}"
SRCREV_pn-openmoko-calculator ?= "${AUTOREV}"
SRCREV_pn-openmoko-calculator2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-common ?= "${AUTOREV}"
SRCREV_pn-openmoko-common2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-contacts ?= "${AUTOREV}"
SRCREV_pn-openmoko-contacts2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-dates ?= "${AUTOREV}"
SRCREV_pn-openmoko-dates2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-dialer ?= "${AUTOREV}"
SRCREV_pn-openmoko-dialer2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-feedreader2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-finger-demo ?= "${AUTOREV}"
SRCREV_pn-openmoko-firststart2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-footer ?= "${AUTOREV}"
SRCREV_pn-openmoko-icon-theme-standard ?= "${AUTOREV}"
SRCREV_pn-openmoko-icon-theme-standard2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-keyboard ?= "${AUTOREV}"
SRCREV_pn-openmoko-libs ?= "${AUTOREV}"
SRCREV_pn-openmoko-mediaplayer2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-messages ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-battery ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-bt ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-clock ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-demo ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-demo-simple ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-gps ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-gsm ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-mainmenu ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-usb ?= "${AUTOREV}"
SRCREV_pn-openmoko-session ?= "${AUTOREV}"
SRCREV_pn-openmoko-sample2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-simplemediaplayer ?= "${AUTOREV}"
SRCREV_pn-openmoko-sound-theme-standard ?= "${AUTOREV}"
SRCREV_pn-openmoko-stylus-demo ?= "${AUTOREV}"
SRCREV_pn-openmoko-stylus-demo-simple ?= "${AUTOREV}"
SRCREV_pn-openmoko-taskmanager ?= "${AUTOREV}"
SRCREV_pn-openmoko-tasks ?= "${AUTOREV}"
SRCREV_pn-openmoko-tasks2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-terminal2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-theme-standard ?= "${AUTOREV}"
SRCREV_pn-openmoko-theme-standard-qvga ?= "${AUTOREV}"
SRCREV_pn-openmoko-theme-standard2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-theme-standard2-qvga ?= "${AUTOREV}"
SRCREV_pn-openmoko-today ?= "${AUTOREV}"
SRCREV_pn-openmoko-today2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-today2-folders ?= "${AUTOREV}"
SRCREV_pn-openmoko-worldclock2 ?= "${AUTOREV}"
SRCREV_pn-openocd ?= "${AUTOREV}"
SRCREV_pn-openocd-native ?= "${AUTOREV}"
SRCREV_pn-opkg ?= "${AUTOREV}"
SRCREV_pn-opkg-native ?= "${AUTOREV}"
SRCREV_pn-psplash ?= "${AUTOREV}"
SRCREV_pn-settings-daemon ?= "${AUTOREV}"
SRCREV_pn-sjf2410-linux-native ?= "${AUTOREV}"
SRCREV_pn-sphyrna ?= "${AUTOREV}"
SRCREV_pn-webkit-gtk ?= "${AUTOREV}"
SRCREV_pn-xoo ?= "${AUTOREV}"
SRCREV_pn-mplayer ?= "${AUTOREV}"
SRCREV_pn-usbpath ?= "${AUTOREV}"
SRCREV_pn-usbpath-native ?= "${AUTOREV}"
SRCREV_pn-libfakekey ?= "${AUTOREV}"

SRCREV ?= "${AUTOREV}"
